'use strict';

var fs = require('fs');

exports.readJSONFile = function (filename) {
  var loData;

  try {
    loData = JSON.parse(fs.readFileSync(filename, 'utf8'));
  } catch (error) {
    throw new Error('Could not parse JSON file "' + filename + '": ' + error);
  }

  return loData;
};
